
Tripnet - Test case #23692
client support 
07/31/2017 04:52 pm - Sreerag Prasannan

Status: Closed Start date: 07/31/2017
Priority: Normal Due date: 08/03/2017
Assignee: % Done: 30%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
End_Date: Initial Planned Hours:
remarks:
Description

History
#1 - 07/31/2017 04:53 pm - Sreerag Prasannan
- % Done changed from 0 to 30

metrip support, tripnet support, booking combined support

#2 - 08/01/2017 06:34 pm - Sreerag Prasannan

outlettravels support

#3 - 08/09/2017 12:35 pm - Sreerag Prasannan
- Status changed from New to Closed
- Assignee deleted (Sreerag Prasannan)
